Bug 1031042 - [RFE][neutron]: Support LVS specific LBaaS parameters
[RFE][neutron]: Support LVS specific LBaaS parameters
Status: CLOSED UPSTREAM
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: RHOS Maint
https://blueprints.launchpad.net/neut...
upstream_milestone_none upstream_stat...
: FutureFeature
Depends On:
Blocks: 1031047
  Show dependency treegraph
 
Reported: 2013-11-15 09:15 EST by Stephen Gordon
Modified: 2016-04-26 13:58 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-23 12:28:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-11-15 09:15:49 EST
Cloned from launchpad blueprint https://blueprints.launchpad.net/neutron/+spec/lbaas-lvs-extra-features.

Description:

Support LVS specific LBaaS parameters.
Related to BP lbaas-extensions and lbaas-driver-capabilities.

Specification URL (additional information):

None

Note You need to log in before you can comment on or make changes to this bug.